LAPACK Archives

[Lapack] lapack-3.4.0

Dear Romuald,
Your installations look good to me.
We are having real torture test and some tests are not able to pass the 
threshold.
Julie
On Nov 24, 2011, at 1:11 AM, Romuald Slupski wrote:

Dear User Support Admin,

Please forgive me for writing this letter to you.

I try to install on my small cluster the LAPACK-3.4.0 library.
I'm working under CentOS operating system (v. 5.1) and I used to
install the compilers: gfortran (v. 4.1.2) and ifort (v. 11.1).
I attached to this letter the three  files Makefile, make.inc.ifort
and make.inc.gfortran (my changes are indicated by rbs). After
installing the library LAPACK-3.4 in the log files (they are also
included in attachments) I found the following messages:

Tests failing to pass the threshold: ...

Therefore, I have a naive questions (may be). First: Do I made
a stupid mistake? Second: Is it disturbing?

Could you help me?

 Thank you in advance?

             Romuald Slupski.

P.S. Please forgive my poor English. Sorry.



-- 
dr Romuald Slupski
e-mail: Romuald.Slupski@Domain.Removed

Nicolaus Copernicus University
Computing Centre
Plac Rapackiego 1, 87-100 Torun, Poland
phone: +48 - 56 611 27 43


<make.inc.gfortran><make.inc.ifort><Makefile><lapack-3.4.0-install-gfortran.log><lapack-3.4.0-install-ifort.log>_______________________________________________
Lapack mailing list
Lapack@Domain.Removed
http://lists.eecs.utk.edu/mailman/listinfo/lapack


<Prev in Thread] Current Thread [Next in Thread>


For additional information you may use the LAPACK/ScaLAPACK Forum.
Or one of the mailing lists, or